{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "衵―槇総這給瑤們倆勧両髪場類東懾銅過為関樣鵐鬧該麼齡漸変堯凜説嗚絶対種夥遙態現歓龜強雖話臉鎬鳰膩結時錯覚風頭鶺鼕媽聯損罵勢嚇縮請閉鶫爾擠還敗慮囲醤協戰動満襾鵺狢論問軽飄長撥転荅鹹緊陳詞煩較顧邊淨観掃鼡剛帯環鎧揺倣齣順騒減規納員許鉤質間経鉋見開駲毎鞁張濁顔嬌頂顫響鼇熱潔噴澆靜濺劇処撃陰険圧語蕩湊務終愛細滲縫報純鶏興奮視搾鋭側並瘋擺紐絞別異脳鰾鱚馬櫓麌撫貼竄極繃讓継続縁幇鮓鵞雑驚訝諍痙攣蹠畢難進鳴颪約錚鰛実偸鯔紅軟誂揮亀躱驗覩調題謂連暈陣蕋鋺鰡記離鮠歯渾髱鰕塗伝線漲習慣鷆潤呑則闢朶銛攤応掻臍鞆餤膚頬懐優鮹復討厭喚齧確簡単弾蒼賦隠皺勁髮詫饐鮴識親閑鮮厳粛絲鵤釈齒奪皷換歩煉諒縦傷誕歳飛繞費筆鰺預導適産綻違罷悪麩運園義贅溌護鱗霧晩懸濃閃緩傾瀉轟讒勝墜塊僅練鱇須焼驟揚塵鐙備駆達佇虧鷏滾鶲襲認鞐団擲撲挙創顆懇堅証溝臓獸尋鎖門膰電拡遠擁鼈厠窺哢讌嘆訓議麁敵補訴摯瞞鰤鴃邁吶蹌穏徹殺鏡領鄰麭闍喬悶鍵談鰊嘩遅鈍顕悩輪鞨飯匯餽層鷁鷽鰌鶯鶇遺跼搶聞渋攬聳誰試纏鴒畳渇躪懶瑣専冊夾脹濘痺暫舗燦爛縛級詐隴謝鐔驛測検査鎮厖買黨齊嘗華鋼売鞴糾翹楽療讚贏選擇戸躍牆裃鵙・劃師憊魚篭聖麗負責緒辯窩嚢飲嘖墾輸術奨靉閙廃積攅熾鑚龍廏貴絎斉薬茲頓皰鯆誇穢霊庫騙駁鈩顯茖貪鑢朧贈蠑戯釿銷鳧圖汚漬計貫騰額餔帰軣錺倶職獲織倉値鹽妬簾鯰紙項賛節喩剰珎摂檸撹艶鏈襠蘰鰆験講陽饒爍採譜襪賠喪執歴済業滅鮨鮗頽逓誤猟擾繊昿鈴課竪豐顳鰮維逹圓諾凱鬚焔亜烏隨髢襍縷銀烱憶慶薩腸撓緋濶賞構諷膠鶸鑪鰈臥掲瑪隊詢闖碼誠洶牽綿瀾倫頚飽飾霑橋鬨霤頼鵁鴾賻苙暢顛靱衆銕斬釘鉄鐘諫閧蛯際糘靭紋輳觧囂館絡齦擣谺轍腫詳釟鈕臨渦澤覧盤書煥餬蔔喞譖僂階絨漢豈貨餓蔘懃鷄唖資袰叢絵誘軌銘扱鄭謙祕荵窪揀販樹釖齋薐儂輛車蔭藹統羇憂鈎労帥憫曖潰標絋針遷憤貎鯲侶庁衛瀝設儲寧點爺鉛紹墳筴羃宮贐録羅鈞騎懲罰脇憚鰰釀劉禍紛轢鏥襯賺訣竅権寛輾錘編錢鐇輝颯髞驫鯣償貍灘輙鵈餌唄韆営紀災読訳賓隣剣鐺賜躙飃蝨雜剤毀貭鈑啓鶤馼梱鱆頑頗讙縅譏頻躾釐醫鑒緑縄錏腟暁梺謹簽組絅藪捫瀕養糞褻駈駮賽審鍛歛鈿鋒瑩財蔕菫謡渉碩獎闘鑰處悧輓闊評蘭偽賀魯栲竃鍋鳥駕凍鏘鞜",
    "target_characters": "咻—吧总这给她们俩劝两发场类东慑铜过为关样吵闹该么办渐变啊你说呜绝对种伙呢态现欢吗强虽话脸搞砸腻结时错觉风头嗯啦妈联损骂势吓缩请闭喂尔挤还败虑围酱协战动满撅盯诶论问轻飘长拨转唰嘿紧陈词烦较顾边净观扫您刚带环铠摇仿沉顺骚减规纳员许够质间经跑见开咧每舔张浊颜娇顶颤响厉热洁喷浇噗溅剧处击阴险压语荡凑务终爱细渗缝报纯鸡兴奋视榨锐侧拼疯摆扭绞别异脑尴尬马噜挡抚贴窜极绷让继续缘帮眯撑杂惊讶睁痉挛搐毕难进鸣觑约挣耍实偷咦红软掰挥龟躲嘟囔调题谓连晕阵咿蹭咕记离啪齿浑烫塌涂传线涨习惯瞪润吞则呛朵哧摊应搔脐瘫摹肤颊怀优撇复讨厌唤哪确简单弹苍赋隐皱劲咚诧瞄挪识亲闲鲜严肃丝唉释份夺懂换步炼谅纵伤诞岁飞绕费笔账预导适产绽违罢恶傻运园义赘泼护鳞雾晚悬浓闪缓倾泻轰搀胜坠块仅练甩须烧骤扬尘蹬备驱达伫亏丢滚摔袭认掐团掷扑举创颗恳坚证沟脏兽寻锁门咂电扩远拥桌厕窥咔嚓叹训议躺敌补诉挚瞒哟愣迈呐跄稳彻杀镜领另碰拽瞧闷键谈趟哗迟钝显恼轮嘎饭汇捂层裤哼嗓哎嘻遗攥抢闻涩拦耸谁试缠脖叠渴躏懒琐专呣夹胀泞痹暂铺灿烂缚级眨拢谢呃烘测检查镇庞买奶咱尝华钢卖瘾纠翘乐疗娅赢选择户跃墙卡扔·划师惫鱼笼圣丽负责绪辩窝囊饮啧啃输术奖呸喽废积攒炽钻咙嘬贵嗲齐药兹顿哐趴垮秽灵库骗驳哆嗦噼贪叽胧赠抠戏嗒销谎图污渍计贯腾额阱归嗨簌俱职获织仓值拖妒帘俏纸项赞节喻嗞撸摄拧搅艳链裆喏啥验讲阳饶烁踩谱袜赔丧执历济业灭垃圾颓递误猎扰纤旷铃课竖丰噢喔维捅圆诺凯碟焰亚乌跺嗡嘀缕银啵忆庆萨肠挠绯肮赏构讽胶扯踹砰卧揭玛队询闯码诚汹牵绵澜伦颈饱饰玷桥吱揽赖咖啡汩噔畅颠疤众崽斩钉铁钟掂憋嗬际噙韧纹揍撬嚣馆络龈捣晾辙肿详扒纽临涡泽览盘书焕姗臊唧懵搂阶绒汉岂货饿嘭嘞踢哑资拄丛绘诱轨铭搪郑谦哔舀挖捡贩树偎噘棱哝跤车荫蔼统挲忧钩劳帅悯暧溃标逛针迁愤喵咪侣厅卫沥设储宁爸爷铅绍坟呲剜宫妩录罗钧骑惩罚胁惮糕酿刘祸纷啰抿衬赚诀窍权宽辗锤编瞟糙辉飒膛垫胳偿洼滩拴盼饵呗妞营纪灾读译宾邻剑铛赐嚅蹦哒唬剂毁嗖扳启砍眶捆绑顽颇撂耷讥频啐疙瘩漩绿绳啷掸晓泫谨签组纫梆扪濒养粪亵瘙揪赛审锻敛踮锋莹财璀璨谣涉硕嘈陡钥窸窣惋阔评兰伪贺鲁烤灶锅鸟驾冻锵橱"
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "MSGothic_WenQuanYi_cnjp.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "Nsimsun",
      "override_charset": 134
    }
  }
}